var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/checkout-session/route.js")
R.c("server/chunks/[root-of-the-server]__328c168f._.js")
R.c("server/chunks/[root-of-the-server]__6dd7616b._.js")
R.c("server/chunks/_next-internal_server_app_api_checkout-session_route_actions_168f713e.js")
R.m(38196)
module.exports=R.m(38196).exports
